=== debian/changelog ===
python-oslo.log (5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-eventlet as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Oct 2022 15:31:04 +0200

python-oslo.log (5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 13:49:03 +0200

python-oslo.log (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 16:18:55 +0200

python-oslo.log (4.7.0-3) unstable; urgency=medium

  * autopkgtest: blacklist failing unit tests.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Apr 2022 14:29:02 +0200

python-oslo.log (4.7.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 16:00:34 +0100

python-oslo.log (4.7.0-1) experimental; urgency=medium

  * Blacklist ContextFormatterTestCase.test_user_identity_logging and
    ContextFormatterTestCase.test_user_identity_logging_set_format which are
    failing when backported to Bullseye.
  * New upstream release.
  * Blacklist and test_emit() test_emit_exception(), as the "actual" data is
    not matching the real output anymore.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2022 16:25:57 +0100

python-oslo.log (4.6.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 11:43:38 +0100

python-oslo.log (4.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 16:38:25 +0200

python-oslo.log (4.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Added myself in copyright and uploaders.
 
 -- papamica <mickael@papamica.com>  Mon, 23 Aug 2021 08:38:12 -0500
