## python-oslo.log 5.2.0

=== debian/changelog ===
python-oslo.log (5.2.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047472).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 12:21:42 +0200

python-oslo.log (5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Blacklist test_log.LogConfigTestCase.test_log_config_append_invalid.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:28:42 +0200

python-oslo.log (5.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed eventlet from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 09:49:18 +0100

python-oslo.log (5.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 10:45:47 +0100
