=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
  python3-coverage,
  python3-dateutil,
  python3-debtcollector,
- python3-eventlet (>= 0.30.1),
  python3-fixtures,
  python3-mock,
  python3-openstackdocstheme,
