## python-oslo.log 5.3.0

=== debian/changelog ===
python-oslo.log (5.3.0-0ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 29 Sep 2023 05:10:32 +0000

python-oslo.log (5.3.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 28 Sep 2023 09:43:47 -0400

python-oslo.log (5.2.0-0ubuntu2) mantic; urgency=medium

  * d/p/catch-runtime-error.patch: Cherry-picked from upstream to
    catch RuntimeError when loading log config file.
  * d/p/skip-py3114-failure.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Sep 2023 15:53:39 -0400

python-oslo.log (5.2.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.
  * d/p/skip-py3114-failure.patch: Skip until fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Jun 2023 17:03:52 -0400
