## python-oslo.log 5.4.0

=== debian/changelog ===
python-oslo.log (5.4.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal. 
  * d/p/*: Drop, all included upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 17 Jan 2024 10:40:31 +0000
