## python-oslo.log 5.5.1

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# The order of packages is significant, because pip processes them in the order
-# of appearance. Changing the order has an impact on the overall integration
-# process, which may cause wedges in the gate later.
-
 pbr>=3.1.1 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.context>=2.21.0 # Apache-2.0
