## python-oslo.log 6.1.2

=== debian/changelog ===
python-oslo.log (6.1.2-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090570).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:51:25 +0100

python-oslo.log (6.1.2-3) unstable; urgency=medium

  * Add Add_missing_contextmanager_interfaces_to_PipeMutex.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Nov 2024 09:05:19 +0100

python-oslo.log (6.1.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:53:28 +0200

python-oslo.log (6.1.2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 16:43:12 +0200

python-oslo.log (5.5.1-2) unstable; urgency=medium

  * Drop the obsolete python3-mock dependency (Closes: #1070212).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 May 2024 08:25:39 +0200

python-oslo.log (5.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2024 10:17:56 +0200

python-oslo.log (5.5.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:35:23 +0200

python-oslo.log (5.5.0-2) experimental; urgency=medium

  * Removed obsolete dependency on python3-six (Closes: #1064631).

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2024 00:24:23 +0100

python-oslo.log (5.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 21:47:47 +0100

python-oslo.log (5.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 12:24:30 +0100

python-oslo.log (5.3.0-3) unstable; urgency=medium

  * Added python3-pyasyncore as (build-)depends (Closes: #1058117).

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Dec 2023 22:00:18 +0100

python-oslo.log (5.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 13:28:49 +0200

python-oslo.log (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-eventlet as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 12:46:47 +0200
