=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export PYBUILD_NAME=oslo_log
 
 UPSTREAM_GIT := https://github.com/openstack/oslo.log.git
 include /usr/share/openstack-pkg-tools/pkgos.make
@@ -9,7 +7,9 @@
 	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf build
+	rm -rf build .stestr *.egg-info
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -21,7 +21,7 @@
 	pkgos-dh_auto_install --no-py2 --in-tmp
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'oslo_log\.tests\.unit\.(?!(.*test_log\.LogConfigTestCase\.test_log_config_append_unreadable.*))'
+	pkgos-dh_auto_test --no-py2 'oslo_log\.tests\.unit\.(?!(.*test_log\.LogConfigTestCase\.test_log_config_append_unreadable.*|.*test_log\.ContextFormatterTestCase\.test_user_identity_logging.*|.*test_log\.ContextFormatterTestCase\.test_user_identity_logging_set_format.*|.*test_log\.OSJournalHandlerTestCase\.test_emit.*|.*test_log\.OSJournalHandlerTestCase\.test_emit_exception.*|.*test_log\.LogConfigTestCase\.test_log_config_append_invalid.*))'
 endif
 
 override_dh_sphinxdoc:
