=== debian/changelog ===
python-oslo.log (7.1.0-4) unstable; urgency=medium

  * Blacklist 2 failing unit tests (Closes: #1106441):
    - LogRateLimitTestCase.test_rate_limit
    - LogRateLimitTestCase.test_rate_limit_except_level

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 May 2025 08:23:58 +0200

python-oslo.log (7.1.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:22:06 +0100

python-oslo.log (7.1.0-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 15:13:08 +0100

python-oslo.log (7.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Refreshed Add_missing_contextmanager_interfaces_to_PipeMutex.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 15:37:10 +0100
