=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	pkgos-dh_auto_install --no-py2 --in-tmp
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'oslo_log\.tests\.unit\.(?!(.*test_log\.LogConfigTestCase\.test_log_config_append_unreadable.*|.*test_log\.ContextFormatterTestCase\.test_user_identity_logging.*|.*test_log\.ContextFormatterTestCase\.test_user_identity_logging_set_format.*|.*test_log\.OSJournalHandlerTestCase\.test_emit.*|.*test_log\.OSJournalHandlerTestCase\.test_emit_exception.*|.*test_log\.LogConfigTestCase\.test_log_config_append_invalid.*))'
+	pkgos-dh_auto_test --no-py2 'oslo_log\.tests\.unit\.(?!(.*test_log\.LogConfigTestCase\.test_log_config_append_unreadable.*|.*test_log\.ContextFormatterTestCase\.test_user_identity_logging.*|.*test_log\.ContextFormatterTestCase\.test_user_identity_logging_set_format.*|.*test_log\.OSJournalHandlerTestCase\.test_emit.*|.*test_log\.OSJournalHandlerTestCase\.test_emit_exception.*|.*test_log\.LogConfigTestCase\.test_log_config_append_invalid.*|test_rate_limit\.LogRateLimitTestCase\.test_rate_limit|test_rate_limit\.LogRateLimitTestCase\.test_rate_limit_except_level))'
 endif
 
 override_dh_sphinxdoc:
