## python-oslo.log 7.2.1

=== debian/changelog ===
python-oslo.log (7.2.1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2122726).

 -- Myles Penner <myles.penner@canonical.com>  Fri, 12 Sep 2025 15:38:34 -0700
