=== debian/control ===
Source: python-oslo.log
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 3.1.1),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-dateutil (>= 2.7.0),
 python3-debtcollector (>= 2.5.0),
 python3-eventlet (>= 0.35.2),
 python3-fixtures (>= 3.0.0),
 python3-funcsigs,
 python3-monotonic (>= 1.4),
 python3-openstackdocstheme (>= 2.2.1),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.context (>= 1:2.21.0),
 python3-oslo.i18n (>= 3.20.0),
 python3-oslo.serialization (>= 2.25.0),
 python3-oslo.utils (>= 3.36.0),
 python3-oslotest (>= 1:3.3.0),
 python3-stestr (>= 2.0.0),
 python3-subunit,
 python3-testtools (>= 2.3.0),
 subunit,
Standards-Version: 4.5.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.log
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.log
Homepage: https://github.com/openstack/oslo.log.git

Package: python-oslo.log-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack logging configuration library - doc
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the documentation.

Package: python3-oslo.log
Architecture: all
Depends:
 python3-dateutil (>= 2.7.0),
 python3-debtcollector (>= 2.5.0),
 python3-eventlet (>= 0.30.1),
 python3-monotonic (>= 1.4),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.context (>= 1:2.21.0),
 python3-oslo.i18n (>= 3.20.0),
 python3-oslo.serialization (>= 2.25.0),
 python3-oslo.utils (>= 3.36.0),
 python3-pbr (>= 3.1.1),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.log-doc,
Description: OpenStack logging configuration library - Python 3.x
 OpenStack logging configuration library provides standardized configuration
 for all openstack projects. It also provides custom formatters, handlers and
 support for context specific logging (like resource id's etc).
 .
 This package contains the Python 3.x module.
