## python-oslo.log 8.1.0

=== debian/changelog ===
python-oslo.log (8.1.0-2) experimental; urgency=medium

  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 10:43:02 +0100

python-oslo.log (8.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 08:24:22 +0100

python-oslo.log (7.2.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1047472).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 17:56:49 +0100

python-oslo.log (7.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 20:48:43 +0200

python-oslo.log (7.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Add_missing_contextmanager_interfaces_to_PipeMutex.patch applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 16:09:43 +0200
